.articles{
	padding-bottom: 100px;
}
	
	.articles h1{
		width: 650px;
		color: #1e1e1e;
		text-align: center;
		text-transform: uppercase;
		font-family: "RobotoLight";
		font-size: 35px;
		padding-bottom: 67px;
		margin: 0 auto;
	}
	
		.one-article p{
			color: #1e1e1e;
			font-family: "RobotoRegular";
			font-size: 15px;
			line-height: 20px;
			margin: 0 0 30px 0;	
		}
		
			.one-article img{
				
				margin: 30px 72.5px 50px 72.5px;
			}
		
			.one-article img.img-mini{
				float: left;
				width: 392px;
				margin: 0 15px 15px 0;
			}